/* Our offerings page */ 
.our-offerings-section{
	position: relative;
	padding: 70px 0;
	margin: 0 0 20px;
}
.our-offerings-section .gradient-line{
	position: absolute;
	z-index: 20;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0);
	width: 10px;
	height: 0;
	background: linear-gradient(180deg, #3250FC 0%, #9E70FF 33.33%, #2ACEEB 66.67%, #2CBF38 100%);
}
.our-offerings-section .gradient-line.animate-height{
    animation: full-height2 1s;
    animation-fill-mode: forwards;
}
@keyframes full-height2 {
    0% { height: 0; } 
    100% { height: 100vh; }   
}
.our-offerings-section .gradient-line.fixed{
    position: fixed;
    top: 0;
    height: 100vh;
}
.our-offerings-section .gradient-line.absolute-bottom{
    position: absolute;
    top: auto;
    bottom: 0;
    height: 100vh;
}
.our-offerings-section .gradient-line.absolute-top{
    position: absolute;
    top: 0;
    bottom: auto;
}


.our-offerings-item{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.our-offerings-item-2,
.our-offerings-item-4{
	flex-direction: row-reverse;
}
.our-offerings-block{
	flex-basis: 50%;
	max-width: 50%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end; 
}
.our-offerings-item-2 .our-offerings-block,
.our-offerings-item-4 .our-offerings-block{
	justify-content: flex-start;
}
.our-offerings-text{
	width: 100%;
	max-width: 600px;
	padding: 50px;
}
.our-offerings-text h2{
	font-weight: normal;
	font-size: 30px;
	margin: 0;
}
.our-offerings-item-1 .our-offerings-text h2{
	color: #214ADE;
}
.our-offerings-item-2 .our-offerings-text h2{
	color: #8C5CF2;
}
.our-offerings-item-3 .our-offerings-text h2{
	color: #00A2C7;
}
.our-offerings-item-4 .our-offerings-text h2{
	color: #16A837;
}
.our-offerings-text h3{
	font-weight: 100;
	font-size: 18px;
}
.our-offerings-image{
	flex-basis: 50%;
	max-width: 50%;
}
.our-offerings-image img{
	width: 100%;
	display: block;
	object-fit: cover;
    object-position: center;
    height: 260px;
}
.our-offerings-image.our-offerings-image-large img{
	height: auto;
}
.our-offerings-more:after{
	margin-left: 5px;
	content: url(img/blue-arrow.svg);
}

@media (max-width: 767px){
	.our-offerings-section{
		padding: 0;
	}
	.our-offerings-block{
		flex-basis: 100%;
		max-width: 100%;
	}
	.our-offerings-image{
		flex-basis: 100%;
		max-width: 100%;
	}
	.our-offerings-item-2,
	.our-offerings-item-4{
		flex-direction: row;
	}
	.our-offerings-text{
		max-width: 100%;
		padding: 20px;
	}
}

/* Mega nav */
.mega-nav .nav-list{
	padding-left: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
	align-items: center;
}
.mega-nav .nav-list > .menu-item{
	padding: 0 30px;
	position: relative;
}
.mega-nav .nav-list a{
	transition: all 0.325s; 
}
.mega-nav .nav-list a:hover{
	color: #214ade;
}
.mega-nav .nav-list .js-void > a:hover{
	color: inherit;
	cursor: auto;
}
.mega-nav .nav-list .sub-menu{
	padding-left: 0;
	margin: 0;
	list-style-type: none;
	padding: 0 5px;
}
.mega-nav .nav-list > li > .sub-menu{
	display: none;
	justify-content: space-between;
	background-color: #f5f5f5;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 5;
}
.mega-nav .nav-list > li > .sub-menu > li{
	padding: 10px 20px;
	width: max-content;
}
.mega-nav .nav-list > li > .sub-menu > li > a{
	font-weight: 500;
}
.mega-nav .nav-list > .menu-item-has-children:hover > .sub-menu{
	display: flex;
}
.mega-nav .nav-list > .menu-item-has-children.submenu-is-hidden-in-mega > .sub-menu{
	display: none;
}
@media (max-width: 1200px){
	.mega-nav{
		display: none;
	}
}
.header-nav .nav-list .sub-menu a {
/* 	font-size: 18px; */
	display: block;
}
.mega-nav .nav-list .current-menu-item > a{
	color: #214ADE;
}
.mega-nav .nav-list .sub-menu .sub-menu{
	padding: 5px 0 0;
}
.mega-nav .nav-list .sub-menu .sub-menu a {
	font-size: 15px;
}
.mega-nav .nav-list a{
	color: inherit;
	text-decoration: none;
}


/* Move to main css file, delete extra @keyframes */
.content > *.animate-opacity{
	animation: block-animation2 0.75s;
	animation-fill-mode: forwards;
}
@keyframes block-animation2 {
	0% { opacity: 0; transform: translateY(50px); } 
    100% { opacity: 1; transform: none; }   
}
.opacity-0{
	opacity: 0;
}
.opacity-1{
	opacity: 1;
}

.iframe-block{
	margin: 20px 0;
}

.burger-icon{
	display: none;
}
@media (max-width: 1200px){
	.burger-icon{
		display: block;
	}
}
.hero-img-bg-section.hero-img-bg-section-large{
	padding: 0;
	min-height: 1px;
}
.hero-img-bg-section.hero-img-bg-section-large img{
	max-height: 100vh;
    height: calc(100vh - 87px);
	width: 100%;
	object-fit: cover;
	object-position: 50% 100%;
}
@media (max-width: 1000px){
	.hero-img-bg-section.hero-img-bg-section-large img{
		object-fit: contain;
		height: auto;
		min-height: 1px;
		padding: 0;
	}
}
.decor-upper{
	display: block;
    height: 10px;
    background: linear-gradient(90deg, #3250FC 0%, #9E70FF 33.33%, #2ACEEB 66.67%, #2CBF38 100%);
	margin: 0 7vw;
}
@media (max-width: 1400px){
	.decor-upper{
		margin: 0 calc(3.5vw + 10px);
	}
}
@media (max-width: 767px){
	.decor-upper{
		margin: 0 5vw;
	}
}

.wp-block-table.governance-table thead th{
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
.wp-block-table.governance-table table{
	border-bottom: 2px solid #000;
}
.wp-block-table.governance-table{
	padding: 0;
	border: 0;
}
.wp-block-table.governance-table tbody td{
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	padding: 5px 10px;
}
.wp-block-table.governance-table tbody td a{
	color: inherit;
}
.wp-block-table.governance-table tbody td:first-child{
	border-left: 0;
}
.wp-block-table.governance-table tbody td:last-child{
	border-right: 0;
}
